@charset "UTF-8";
/*
	Filename: common
	Version: 1.0.1
*/
/*-----------------------------------------------------
	color
------------------------------------------------------*/
:root {
  --text-color: #2E3448;
  --main-color: #5DB9F0;
	--maindark-color: #175BA5;
}
/*-----------------------------------------------------
	Typography
------------------------------------------------------*/
em {
	font-weight: bold;
	font-style: normal;
}
address {
	font-style: normal;
}
/*-----------------------------------------------------
	Elements
------------------------------------------------------*/
body {
	word-wrap: break-word;
	color: var(--text-color);
}
ul li {
	list-style-type: none;
}
ol li {
	list-style-type: decimal;
}
img {
	vertical-align: bottom;
}
iframe {
	width: 100%;
}

/*-----------------------------------------------------
	Link
------------------------------------------------------*/
a {
	text-decoration: none;
	color: var(--text-color);
	transition: all .25s;
}
a > img {
	transition: all .25s;
}
a:hover > img, a:hover{
	opacity: 0.7;
}
a[href^="tel:"] {
  pointer-events: none;
}
.no_link {
  pointer-events: none;
}
/*-----------------------------------------------------
	haeder
------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  transition: .5s;
	width: 100%;
	height: 114px;
	background: #fff;
}
.header_logo {
  position: absolute;
  top: 28px;
  left: 40px;
	z-index: 11;
}
.header_logo img {
  width: 358px;
  height: auto;
}
.header_nav {
  position: absolute;
  top: 0;
  right: 40px;
  z-index: 10;
  width: 100%;
}
.header_nav ul.flex {
  align-items: center;
	justify-content: flex-end;
	gap: 40px;
}
.header_nav ul.flex li {
  text-align: center;
}
.header_nav ul.flex li a {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.04em;
}
.header_nav ul.flex li.contact {
	padding-top: 13px;
	padding-bottom: 15px;
	padding-left: 32px;
  border-left: 1px solid #E7EEF0;
}
.header_nav .tel {
	position: relative;
	margin-bottom: 8px;
	padding-left: 63px;
}
.header_nav .tel a {
	font-size: 13px !important;
	letter-spacing: 0.07em !important;
}
.header_nav .tel span {
	display: block;
	margin-top: 9px;
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.header_nav .tel::before {
  content: "";
  display: block;
  position: absolute;
	top: 44%;
	left: 0;
	transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url("../img/common/tel.svg") no-repeat center center;
  background-size: cover;
}
.header_nav a.web {
	display: block;
	padding: 6.5px;
	background: #B59D73;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.11em;
	color: #fff;
	text-align: center;
}
.header_nav ul.flex li.has-child ul {
  display: none;
  position: absolute;
  top: 90px;
	left: 50%;
	transform: translateX(-50%);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  width: calc(100% - 160px);
  max-width: 1280px;
  height: auto;
  padding: 65px;
  background: rgba(255,255,255,.95);
  border-radius: 8px;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  text-align: left;
}
.header_nav ul.flex li.has-child:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.header_nav ul.flex li.has-child ul li {
  position: relative;
  padding: 0 0 0 63px;
}
.header_nav ul.flex li.has-child ul li h3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 23%;
  height: 100%;
  border-right: 1px solid var(--text-color);
  text-align: center;
}
.header_nav ul.flex li.has-child ul li h3 a {
  position: absolute;
	top: 50%;
	left: 45%;
	transform: translateY(-50%) translateX(-50%);
  font-size: 16px;
  font-weight: 400;
  color: #A68A59;
  line-height: 1.8;
  text-align: center;
}
.header_nav ul.flex li.has-child ul li h3 a::after {
  display: none;
}
.header_nav ul.flex li.has-child ul li h3 a img {
  display: block;
  margin: 16px auto 0;
}
.header_nav ul.flex li.has-child ul li h3 a span {
  display: block;
  font-family: "Cormorant Garamond", serif;
  font-size: 48px;
	color: var(--text-color);
}
.header_nav ul.flex li.has-child ul li div {
  padding-left: 23%;
}
.header_nav ul.flex li.has-child ul li .mega {
  position: relative;
  width: 31%;
  padding-left: 0;
}
.header_nav ul.flex li.has-child ul li .mega a {
  display: block;
  position: relative;
  margin-bottom: 25px;
  padding-right: 60px;
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0.1em;
	text-align: left;
}

.header_nav ul.flex li.has-child ul li .mega a:last-child {
  margin-bottom: 0;
}
.web_icon {
	display: none;
}
@media screen and (max-width: 1550px) {
	.header_logo {
		top: 38.5px;
		left: 20px;
	}
	.header_logo img {
		width: 230px;
	}
	.header_nav {
		right: 20px;
	}
	.header_nav ul.flex {
		gap: 20px;
	}
	.header_nav ul.flex li a {
		font-size: 14px;
	}
	.header_nav ul.flex li.contact {
		padding-left: 16px;
	}
	.header_nav .tel a {
		font-size: 11px !important;
	}
	.header_nav .tel span {
		margin-top: 9px;
		font-size: 21px;
	}
	.header_nav .tel::before {
		top: 48%;
	}
}
@media screen and (max-width: 1150px) {
	.header_logo {
		top: 42px;
	}
	.header_logo img {
		width: 190px;
	}
	.header_nav ul.flex {
		gap: 15px;
	}
	.header_nav ul.flex li a {
		font-size: 12px;
	}
}
@media screen and (min-width: 1001px) {
	.fat-nav, .fat-nav ul, .fat-nav__wrapper .header_logo, #sp-fixed-menu {
		display: none;
	}
}
@media screen and (max-width: 1000px) {
	.header_nav {
		display: none;
	}
	header {
		height: 56px;
	}
	.header_logo {
		top: 11px;
		left: 16px;
	}
	.header_logo img {
		width: 208px;
		height: auto;
	}
	.web_icon {
		display: block;
		position: fixed;
		top: 10px;
		right: 73px;
		z-index: 10;
	}
	.web_icon img {
		width: 100%;
		height: auto;
	}
	/* SPメニュー */
  .hamburger {
    width: 56px;
    height: 56px;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10002;
    padding: 0;
		border-left: 1px solid #E7EEF0;
    box-sizing: border-box;
    touch-action: manipulation;
  }
  .hamburger__icon {
    position: relative;
    margin-top: 26.5px;
  }
  .hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
    width: 24px;
    height: 1px;
		position: absolute;
    top: 0;
		right: 16px;
    display: block;
    background-color: var(--text-color);
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }
  .hamburger__icon::before, .hamburger__icon::after {
    content: "";
    right: 0;
  }
  .hamburger__icon::before {
		width: 24px;
    top: -5px;
  }
  .hamburger__icon::after {
		width: 24px;
    top: 6px;
  }
  .hamburger.active {
    right: 0;
  }
	.hamburger__icon {
    background-color: transparent;
  }
  .hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
		width: 24px;
    height: 1px;
  }
  .hamburger.active .hamburger__icon:before {
    transform: translateY(5px) rotate(45deg);
  }
  .hamburger.active .hamburger__icon:after {
    transform: translateY(-6px) rotate(-45deg);
  }
  .fat-nav {
    top: 0;
    left: 0;
    z-index: 9999;
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .fat-nav__wrapper {
    position: relative;
    top: 0;
    left: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    padding: 104px 24px 24px;
    background: #fff;
    background-size: cover;
  }
  .fat-nav .header_logo {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
		z-index: 10;
    width: 100%;
		height: 56px !important;
		background: #fff;
		border-bottom: 1px solid #E7EEF0;
  }
  .fat-nav .header_logo a {
    display: block;
    padding: 11px 16px;
  }
  .fat-nav .header_logo a:hover {
    opacity: 1;
  }
	.fat-nav h3 {
		margin-bottom: 24px;
  }
	.fat-nav h3 a {
		font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0.04em;
    color: var(--text-color);
  }
	.fat-nav ul {
		justify-content: space-between;
		margin-bottom: 32px;
	}
  .fat-nav li {
    width: 48%;
		margin-bottom: 24px;
  }
	.fat-nav li a {
		font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0.04em;
    color: var(--text-color);
  }
	.menu_bottom {
		width: 366px;
		max-width: 100%;
		margin: 48px auto 0;
		text-align: center;
	}
	.menu_bottom .fixed_tel a {
		display: block;
		margin-bottom: 10px;
		padding: 20px 10px;
		border: 2px solid #FB8734;
		border-radius: 6px;
	}
	.menu_bottom .fixed_tel a span {
		display: inline-block;
		position: relative;
		padding-left: 22px;
		font-family: "Zen Old Mincho", serif;
		font-size: 16px;
		font-weight: 700;
		line-height: 1;
		letter-spacing: 0.11em;
		color: #FB8734;
	}
	.menu_bottom .fixed_tel a span::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		width: 16px;
		height: 16px;
		background: url("../img/common/fixed_tel_icon.svg") no-repeat center center;
		background-size: cover;
	}
	.menu_bottom .fixed_web a {
		display: block;
		padding: 20px 10px;
		background: #FB8734;
		border: 2px solid #FB8734;
		border-radius: 6px;
	}
	.menu_bottom .fixed_web a span {
		display: inline-block;
		position: relative;
		padding-left: 26px;
		font-family: "Zen Old Mincho", serif;
		font-size: 16px;
		font-weight: 700;
		line-height: 1;
		letter-spacing: 0.11em;
		color: #fff;
	}
	.menu_bottom .fixed_web a span::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		width: 20px;
		height: 20px;
		background: url("../img/common/fixed_web_icon.svg") no-repeat center center;
		background-size: cover;
	}
	
	#sp-fixed-menu {
		display: none;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 99;
		opacity: 0;
		transition: opacity 0.5s ease;
		width: 100%;
	}
	#sp-fixed-menu.show {
		display: block;
		opacity: 1;
	}
	#sp-fixed-menu ul {
		justify-content: space-between;
		padding: 0 8px;
	}
	#sp-fixed-menu ul li {
		width: 49%;
		background: #fff;
		border: 2px solid #FB8734;
		border-radius: 6px 6px 0 0;
		text-align: center;
	}
	#sp-fixed-menu ul li.sp_fixed_web {
		background: #FB8734;
	}
	#sp-fixed-menu ul li a {
		display: block;
		padding: 26px 5px;
		text-align: center;
	}
	#sp-fixed-menu ul li a span {
		position: relative;
		font-family: "Zen Old Mincho", serif;
		font-weight: 700;
		letter-spacing: 0.11em;
    color: #fff;
	}
	#sp-fixed-menu ul li.sp_fixed_tel a span {
		padding-left: 24px;
		color: #FB8734;
	}
	#sp-fixed-menu ul li.sp_fixed_web a span {
		padding-left: 26px;
	}
	#sp-fixed-menu ul li.sp_fixed_tel a span::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		width: 16px;
		height: 16px;
		background: url("../img/common/fixed_tel_icon.svg") no-repeat center center;
		background-size: cover;
	}
	#sp-fixed-menu ul li.sp_fixed_web a span::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		width: 20px;
		height: 20px;
		background: url("../img/common/fixed_web_icon.svg") no-repeat center center;
		background-size: cover;
	}
}


/*-----------------------------------------------------
	midasi
------------------------------------------------------*/
.midasi_01 {
	position: relative;
  font-family: "Cormorant Garamond", serif;
  font-size: 56px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.04em;
	text-align: center;
}
.midasi_01 span.sub {
  display: block;
	margin-top: 10px;
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 16px;
	color: #A68A59;
}
.midasi_01::after {
  content: "";
  display: block;
  position: absolute;
	bottom: -23px;
	left: 50%;
	transform: translateX(-50%);
  width: 50px;
  height: 2px;
  background: #A68A59;
}
.midasi_01.midasi_left {
	text-align: left;
}
.midasi_01.midasi_left::after {
	left: 0;
	transform: none;
}
.bg_text {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	opacity: .04;
	overflow: hidden; 
	font-family: "Cormorant Garamond", serif;
	font-size: 400px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.04em;
	text-align: center;
	white-space: nowrap;
	pointer-events: none;
}
@media screen and (max-width: 1000px) {
	.bg_text {
		left: 0;
		transform: none;
		font-size: 200px;
	}
}
@media screen and (max-width: 750px) {
	.midasi_01 {
		font-size: 40px;
	}
	.midasi_01 span.sub {
		font-size: 14px;
	}
	.midasi_01::after {
		width: 40px;
		height: 1px;
	}
	.bg_text {
		font-size: 28.667vw;
	}
}
/*-----------------------------------------------------
	ボタン
------------------------------------------------------*/
.link_more {
  display: inline-block;
  position: relative;
  padding: 18.5px 62px;
	background: #fff;
	border: 1px solid var(--text-color);
	border-radius: 4px;
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.07em;
  text-align: center;
	color: var(--text-color);
  transition: all 0.2s;
}
.link_more:hover {
	background: var(--text-color);
	color: #fff;
	opacity: 1;
}
@media screen and (max-width: 750px) {
	.link_more {
		width: 240px;
		padding: 10.5px 22px;
		font-size: 14px;
	}
}

/*-----------------------------------------------------
	Layout
------------------------------------------------------*/
.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.wrap {
  width: 1160px;
	max-width: 100%;
  margin: 0 auto;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
@media screen and (max-width: 1240px) {
  .wrap {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 750px) {
  .wrap {
    width: calc(100% - 32px);
  }
	.order1 {
		order: 1;
	}
	.order2 {
		order: 2;
	}
	.order3 {
		order: 3;
	}
	.order4 {
		order: 4;
	}
}

/*-----------------------------------------------------
	#page_mv
------------------------------------------------------*/
#page_mv {
  position: relative;
  z-index: 0;
	width: calc(100% - 96px);
	height: 495px;
	margin-bottom: 92px;
	margin-left: 96px;
	padding-top: 114px;
}
#page_mv h2 {
	height: 100%;
  position: absolute;
  top: calc(50% + 57px);
  left: -57px;
  transform: translateY(-50%);
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 15px;
	font-weight: 500;
  letter-spacing: 0.2em;
	text-align: center;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
#page_mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
	border-radius: 50px 0 0 50px;
}
#page_mv .page_title {
  position: absolute;
	top: calc(50% + 57px);
	left: 80px;
	transform: translateY(-50%);
  z-index: 2;
  width: calc(100% - 80px);
}
#page_mv .page_title .midasi {
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.1em;
}
#page_mv .page_title .midasi span {
  display: block;
	margin-top: 20px;
  font-size: 16px;
	font-weight: 500;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 1000px) {
	#page_mv {
		padding-top: 56px;
	}
	#page_mv h2 {
		top: calc(50% + 28px);
	}
	#page_mv .page_title {
		top: calc(50% + 28px);
		left: 50px;
		width: calc(100% - 50px);
	}
}
@media screen and (max-width: 750px) {
	#page_mv {
		width: calc(100% - 50px);
		height: 97.333vw;
		margin-bottom: 56px;
		margin-left: 50px;
	}
	#page_mv h2 {
		top: auto;
		bottom: 0;
		left: -32px;
		transform: none;
		height: auto;
		font-size: 12px;
	}
	#page_mv .page_title {
		left: 16px;
		width: calc(100% - 32px);
	}
	#page_mv .page_title .midasi {
		font-size: 24px;
		line-height: 1.4;
	}
	#page_mv .page_title .midasi span {
		margin-top: 10px;
		font-size: 14px;
	}
}
/*-----------------------------------------------------
	.main
------------------------------------------------------*/
.main {
  width: 960px;
  margin: 0 auto;
	padding-bottom: 100px;
}
.single_content {
	width: auto;
}
.single_head {
  margin-bottom: 30px;
}
.single_title {
  margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid var(--text-color);
  font-size: 32px;
  line-height: 1.5;
}
.single_thumb {
  margin-bottom: 60px;
	text-align: center;
}
.single_thumb img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 1040px) {
  .main {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 750px) {
  .main {
    width: calc(100% - 40px);
		padding-bottom: 80px;
  }
  .wp-block-spacer {
    max-height: 30px !important;
  }
	.single_title {
		font-size: 25px;
	}
}

.main a {
  text-decoration: underline;
}
.main hr {
  display: block;
  height: 1px;
  border: 0;   
  border-top: 1px solid #E7EEF0;
  margin: 3em 0;
  padding: 0;
}
.main mark {
  font-style: normal;
  font-weight: 400;
}
.main h2 {
  position: relative;
  margin-bottom: 64px;
	padding-bottom: 25px;
	border-bottom: 1px solid #E7EEF0;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.06em;
}
.main h2::after {
  content: "";
  display: block;
  position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 1;
  width: 80px;
  height: 1px;
  background: #175BA5;
}
.main h3 {
  position: relative;
  margin-bottom: 40px;
	padding-left: 20px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
.main h3::before {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
  width: 4px;
  height: 100%;
  background: #175BA5;
	border-radius: 10px;
}
.main h4 {
  margin-bottom: 40px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.04em;
	color: #175BA5;
}
.main h5 {
  margin-bottom: 40px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0.04em;
}
.main p {
  margin-bottom: 64px;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.02em;
}
.main ul, .main ol {
  margin-bottom: 60px;
}
.main ul li {
  margin-bottom: 5px;
  margin-left: 20px;
  list-style-type: disc;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.02em;
}
.main ol li {
  margin-bottom: 5px;
  margin-left: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.02em;
}
.main figure {
  margin-bottom: 40px;
}
.main .wp-element-caption {
  font-size: 13px;
}
.main figure img {
  max-width: 100%;
  height: auto;
	border-radius: 30px;
}
.table_wrap {
  width: 100%;
  margin-bottom: 30px;
  padding-top: 10px;
}
.main .def table {
  width: 100%;
}
.main .w25 table tr:first-of-type td:first-child {
  width: 25%;
}
.main .def table tr:first-of-type td {
  position: relative;
  padding: 20px;
  background: #E7EEF0;
	border: 1px solid #E7EEF0;
	border-right: 1px solid #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.1em;
  vertical-align: middle;
}
.main .def table tr:first-of-type td:last-child {
	border-right: 1px solid #E7EEF0;
}
.main .def table tr:not(:first-of-type) td {
  padding: 20px;
	background: #fff;
  border: 1px solid #E7EEF0;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  line-height: 1.6;
  letter-spacing: 0.08em;
  vertical-align: middle;
}
.main .price table {
  width: 100%;
}
.main .price table tr th {
  padding: 20px;
	background: #175BA5;
  border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-right: none;
	border-left: none;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 16px;
  font-weight: 500;
	color: #fff;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.08em;
  vertical-align: middle;
}
.main .price table tr td {
  padding: 20px;
	background: #E7EEF0;
  border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-right: none;
	border-left: none;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  line-height: 1.6;
  letter-spacing: 0.08em;
  vertical-align: middle;
}
.main .price table tr td:nth-child(2), .main .price.col3 table tr:nth-of-type(8) td:nth-child(1), .main .price.col3_2 table tr:nth-of-type(4) td:nth-child(1){
  background: #e2e7e9;
}
.main .price table tr td:last-child {
  background: none;
	text-align: right;
}
.bg_none {
	background: none;
}
@media screen and (max-width: 750px) {
	.main h2 {
		margin-bottom: 40px;
		padding-bottom: 20px;
		font-size: 26px;
		line-height: 1.4;
		letter-spacing: 0.02em;
	}
	.main h2::after {
		bottom: -1px;
		width: 40px;
	}
	.main h3 {
		margin-bottom: 32px;
		padding-left: 11px;
		font-size: 20px;
		line-height: 1.4;
		letter-spacing: 0.04em;
	}
	.main h3::before {
		width: 3px;
	}
	.main h4 {
		margin-bottom: 32px;
		font-size: 18px;
		line-height: 1.4;
		color: #175BA5;
	}
	.main h5 {
		margin-bottom: 32px;
		font-size: 16px;
		line-height: 1.4;
	}
	.main p {
		font-size: 15px;
		font-weight: 500;
		line-height: 1.8;
	}
	.main ul li {
		margin-bottom: 5px;
		font-size: 15px;
		line-height: 1.5;
	}
	.main ol li {
		margin-bottom: 5px;
		font-size: 15px;
		line-height: 1.5;
	}
  .main figure {
    margin-bottom: 32px;
  }
  .main .wp-element-caption {
    font-size: 12px;
  }
  .table_wrap {
    margin-bottom: 20px;
    padding-top: 10px;
    overflow-x: auto;
    white-space: nowrap;
  }
	.main .table_wrap .def table {
    width: auto;
  }
	.main .def table {
    margin-bottom: 30px;
  }
  .main .def table tr td:first-child {
    padding: 15px 10px;
    font-size: 14px;
  }
  .main .def table tr td {
    padding: 15px 10px;
    font-size: 13px;
  }
  .main table.def_table tr td {
    padding: 15px 10px;
  }
  .main .price table {
    margin-bottom: 30px;
  }
	.main .price table tr th {
		padding: 15px 10px;
		border-bottom: none;
  }
  .main .price table tr td {
		display: block;
		width: 100%;
		border-bottom: none;
    padding: 15px 10px;
    font-size: 14px;
  }
}

/*-----------------------------------------------------
	form
------------------------------------------------------*/
.form_area {
  padding: 50px;
  border: 1px solid #E7EEF0;
}
table.cform {
  width: 100%;
	margin-bottom: 50px;
}
table.cform tr th {
  display: block;
  width: 100%;
  padding-top: 30px;
  text-align: left;
}
table.cform tr th p, table.cform tr td p {
  margin-bottom: 0;
	font-size: 14px;
}
table.cform tr td {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 30px;
  border-bottom: 1px solid #E7EEF0;
}
.form_area span.req {
  margin-right: 10px;
  padding: 3px 10px 5px;
  background: #B59D73;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
}
.form_area h3 {
  margin-bottom: 0;
}
.form_area .flex {
	justify-content: space-between;
}
.form_area .flex .bd {
	width: 33.33%;
}
.form_area .flex .bd input {
	width: 80%;
	margin-right: 10px;
}
/* Chrome */
::-webkit-input-placeholder {
  color: #d2d2d2;
}
/* Firefox */
::-moz-placeholder {
  color: #d2d2d2;
}
/* IE */
:-ms-input-placeholder {
  color: #d2d2d2;
}
.form_area input[type="text"], .form_area input[type="date"], .form_area input[type="email"] {
  width: 50%;
	margin-bottom: 10px;
  padding: 15px;
  background: #fff;
  border: 1px solid #E1E3E5;
  border-radius: 3px;
  transition: all .3s;
  font-size: 16px;
  outline: none;
  appearance: none;
}
.form_area .wpcf7-list-item label {
  cursor: pointer;
}
.form_area select {
  width: 50%;
  padding: 15px;
  background: #fff;
  border: 1px solid #E1E3E5;
  border-radius: 3px;
  transition: all .3s;
  font-size: 16px;
  outline: none;
}
.form_area textarea {
  width: 100%;
	max-width: 100%;
  padding: 15px;
  background: #fff;
  border: 1px solid #E1E3E5;
  border-radius: 3px;
  transition: all .3s;
  font-size: 16px;
  outline: none;
  appearance: none;
}
.form_area input[type="text"]:focus, .form_area input[type="date"]:focus, .form_area input[type="email"]:focus, .form_area select:focus, .form_area textarea:focus {
  box-shadow: 0 0 7px #1E4E90;
  border: 1px solid #1E4E90;
}
.form_area .confilm {
  margin-top: 30px;
  padding: 30px;
  background: rgba(245, 245, 242, 1);
  text-align: center;
}
.form_area .confilm .wpcf7-list-item {
  margin-left: 0;
}
.form_area .confilm .wpcf7-list-item label {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.form_area .confilm .submit_btn {
	margin-top: 30px;
  margin-bottom: 0;
}
.form_area .confilm .submit_btn input {
  max-width: 100%;
  width: 250px;
  outline: none;
  appearance: none;
  border: none;
  background: #5DB9F0;
  border-radius: 3em;
  padding: 12px 30px 16px;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  transition: all 0.3s ease;
  cursor: pointer;
}
.form_area .confilm .submit_btn input:hover {
  background: #3095B7;
  opacity: 1;
  transition: all 0.3s ease;
}
.wpcf7-spinner {
  display: none;
}
.pp {
	width: 100%;
	margin-bottom: 10px;
	padding: 30px;
	border: 1px solid #E1E3E5;
	height: 350px;
	overflow-x: auto;
	overflow-y: scroll;
}
.pp h4, .pp p {
	margin-bottom: 0;
}
@media screen and (max-width: 1260px) {
  .form_area {
    padding: 30px;
  }
}
@media screen and (max-width: 750px) {
  .form_area {
    padding: 20px;
  }
  .form_area input[type="text"], .form_area input[type="date"], .form_area input[type="email"], .form_area select {
    width: 100%;
  }
}

/*-----------------------------------------------------
	#trouble
------------------------------------------------------*/
#trouble {
  padding: 102px 0;
	text-align: center;
}
body.page-template-trouble #trouble {
	padding: 0 0 102px;
}
#trouble h2 {
  margin-bottom: 72px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 32px;
  font-weight: 600;
	line-height: 1.7;
  letter-spacing: 0.04em;
}
#trouble .wrap {
	gap: 64px 48px;
  width: 1085px;
}
.trouble_child {
	width: calc((100% - 96px) / 3);
}
.trouble_child img {
	width: 100%;
	margin-bottom: 24px;
	border-radius: 20px;
}
.trouble_child p {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 17px;
  font-weight: 500;
	line-height: 1.3;
}
@media screen and (max-width: 1165px) {
	#trouble .wrap {
		gap: 48px 24px;
		width: calc(100% - 80px);
	}
	.trouble_child {
		width: calc((100% - 48px) / 3);
	}
}
@media screen and (max-width: 900px) {
	.trouble_child {
		width: calc((100% - 24px) / 2);
	}
}
@media screen and (max-width: 750px) {
	#trouble {
		padding: 72px 0 98px;
	}
	body.page-template-trouble #trouble {
		padding: 0 0 98px;
	}
	#trouble h2 {
		margin-bottom: 40px;
		font-size: 24px;
	}
	#trouble .wrap {
		gap: 32px 18px;
		width: calc(100% - 40px);
	}
	.trouble_child {
		width: calc((100% - 18px) / 2);
	}
	.trouble_child img {
		margin-bottom: 16px;
	}
	.trouble_child p {
		font-size: 14px;
		letter-spacing: -0.09em;
	}
}
/*-----------------------------------------------------
	#treatment
------------------------------------------------------*/
#treatment {
	position: relative;
	z-index: 0;
  padding: 35px 0 98px;
	overflow: hidden;
}
body.page-template-medical #treatment {
	padding: 0 0 98px;
}
#treatment .bg_text {
	top: -35px;
}
#treatment::after {
  content: "";
  display: block;
  position: absolute;
	top: 288px;
	left: 0;
	z-index: -1;
  width: 100%;
  height: 100%;
  background: #F7F7F8;
}
#treatment h2 {
	margin-bottom: 100px;
}
body.page-template-medical #treatment .bg_text, body.page-template-medical #treatment::after, body.page-template-medical #treatment h2 {
	display: none;
}
#treatment .wrap {
	gap: 56px 24px;
}
.treatment_child {
	width: calc((100% - 96px) / 5);
	text-align: center;
}
.treatment_child img {
	max-width: 100%;
	margin-bottom: 20px;
}
.treatment_child p {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 16px;
  font-weight: 500;
	line-height: 1.5;
	color: #0E3274;
}
@media screen and (max-width: 1240px) {
	#treatment .wrap {
		justify-content: center;
	}
	.treatment_child {
		width: calc((100% - 72px) / 4);
	}
}
@media screen and (max-width: 1000px) {
	#treatment .bg_text {
		top: 35px;
		left: 50%;
		transform: translateX(-50%);
	}
	.treatment_child {
		width: calc((100% - 48px) / 3);
	}
}
@media screen and (max-width: 750px) {
	#treatment {
		padding: 65px 0 56px;
	}
	body.page-template-medical #treatment {
		padding: 0 0 56px;
	}
	#treatment .bg_text {
		top: -35px;
	}
	#treatment::after {
		top: 288px;
	}
	#treatment h2 {
		margin-bottom: 65px;
	}
	#treatment .wrap {
		gap: 24px 16px;
	}
	.treatment_child {
		width: calc((100% - 32px) / 3);
	}
	.treatment_child img {
		margin-bottom: 12px;
	}
	.treatment_child p {
		font-size: 14px;
		line-height: 1.4;
	}
}

/*-----------------------------------------------------
	#news
------------------------------------------------------*/
#news {
	margin-top: 40px;
  padding-top: 80px;
	background: #fff;
}
@media screen and (max-width: 1150px) {
	#news {
		margin-top: 170px;
	}
}
#news .wrap {
	justify-content: space-between;
}
#news h2 {
	margin-bottom: 83px;
}
#news h2.midasi_01::after {
	display: none;
}
.news_l {
  position: relative;
  width: 20.6%;
}
.news_r {
  width: 75.8%;
}
.news_list {
	align-items: center;
  position: relative;
  padding: 23px 0;
  border-bottom: 1px solid #E7EEF0;
}
.news_list:last-of-type {
  margin-bottom: 0;
}
.date_category {
  justify-content: flex-start;
  align-items: center;
	gap: 10px;
	width: 360px;
}
.date {
  margin-right: 16px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
}
.category_list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 10px;
}
.category_list > span {
  display: inline-block;
  padding: 5px 10px;
	border: 1px solid #3B8BD0;
	border-radius: 20px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 12px;
  font-weight: 500;
	line-height: 1;
  letter-spacing: 0.1em;
	text-align: center;
	color: #3B8BD0;
}
.news_title {
	width: calc(100% - 360px);
}
.news_title p {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 1100px) {
  .news_l {
		position: relative;
    width: 100%;
		margin-bottom: 32px;
  }
	#news h2 {
		margin-bottom: 0;
	}
	.news_l .link_more {
		position: absolute;
		top: 30px;
		right: 0;
	}
  .news_r {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
	#news {
		margin-top: 65px;
		padding-top: 40px;
		padding-bottom: 100px;
	}
  .news_l {
    width: 100%;
    margin-bottom: 16px;
  }
	.news_l .link_more {
    width: 125px;
  }
	.news_list {
		padding: 16.5px 0;
	}
	.date_category {
		width: 100%;
		margin-bottom: 16px;
	}
	.date {
		margin-right: 8px;
		font-size: 14px;
	}
	.category_list span {
		font-size: 11px;
	}
	.news_title {
		width: 100%;
	}
	.news_list p {
		font-size: 14px;
	}
}
/*-----------------------------------------------------
	アーカイブページ
------------------------------------------------------*/
.news_archive_inner {
  align-items: flex-start;
  gap: 60px;
}
.news_main {
  width: calc(100% - 320px);
}
.news_sidebar {
  width: 260px;
	margin-bottom: 150px;
}
.news_archive_inner .news_list {
  gap: 20px;
}
.news_thumb {
  width: 240px;
  flex-shrink: 0;
}
.news_thumb img {
	width: 100%;
	height: 160px;
	object-fit: contain;
}
.news_content {
  width: calc(100% - 260px);
}
.date_category {
  gap: 12px;
  margin-bottom: 10px;
  flex-wrap: wrap;
}
.news_content p {
	font-size: 18px;
	font-weight: 500;
  line-height: 1.7;
}
.sidebar_box + .sidebar_box {
  margin-top: 40px;
}
.sidebar_box h3 {
  margin-bottom: 30px;
	padding-bottom: 16px;
	border-bottom: 1px solid #2E3448;
  font-size: 18px;
}

.sidebar_category_list li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
}
.news_sidebar select {
  width: 100%;
  padding: 12px;
  font-size: 16px;
}
.search_box {
  display: flex;
  width: 100%;
  border: 1px solid #2E3448;
  overflow: hidden;
}
.sidebar_search_input {
  flex: 1;
  height: 46px;
  padding: 0 12px;
  border: none;
  font-size: 14px;
  outline: none;
}
.sidebar_search_button {
  width: 50px;
  height: 46px;
  border: none;
  background: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
.sidebar_search_button svg {
  width: 20px;
  height: 20px;
  display: block;
  flex: none;
}
.sidebar_search_button:hover {
  background: #f0f0f0;
}
.pagination {
  margin-top: 40px;
}
@media screen and (max-width: 1000px) {
  .news_archive_inner {
    display: block;
  }
  .news_main,
  .news_sidebar {
    width: 100%;
  }
  .news_sidebar {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  .news_archive_inner {
    display: block;
  }
  .news_main,
  .news_sidebar {
    width: 100%;
  }
  .news_list {
    gap: 15px;
  }
	.news_thumb {
		width: 100%;
	}
	.news_thumb img {
		height: auto;
	}
	.news_content {
		width: 100%;
	}
	.news_content p {
		font-size: 16px;
	}
}
/*-----------------------------------------------------
	ページネーション
------------------------------------------------------*/
.pagination {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 120px;
}
a.page-numbers, .pagination .current {
  display: block;
  width: 35px;
  height: 35px;
  margin: 0 5px;
	padding: 6px 5px;
  background: #fff;
	border: 1px solid var(--maindark-color);
  border-radius: 50%;
  font-family: "Cormorant Garamond", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
	text-decoration: none;
  text-align: center;
  color: var(--maindark-color);
}
span.page-numbers.dots {
  margin-right: 10px;
  margin-left: 10px;
  font-size: 14px;
}
.pagination .current, a.page-numbers:hover {
	background: var(--maindark-color);
	border: 1px solid var(--maindark-color);
	color: #fff;
  opacity: 1;
}
a.page-numbers.next, a.page-numbers.prev {
  position: relative;
  margin: 0 10px;
  background: #B59D73;
  border: 1px solid #B59D73;
	color: #fff;
}
a.page-numbers.next {
  margin-right: 0;
}
a.page-numbers.prev {
  margin-left: 0;
}
a.page-numbers.next:hover, a.page-numbers.prev:hover {
	background: #B59D73;
  opacity: .6;
}
@media screen and (max-width: 750px) {
  .pagination {
    margin-bottom: 80px;
  }
}

/*-----------------------------------------------------
	cv
------------------------------------------------------*/
.cv {
	width: 100%;
	height: 300px;
  background: linear-gradient(to top left, #1E4E90 50%, #265799 50%);
}
.cv .wrap {
	width: 940px;
}
.cv_top {
	align-items: center;
	gap: 21px;
}
.cv_photo {
	position: relative;
	top: -40px;
	width: 226px;
	padding-left: 41px;
}
.cv_title {
	position: relative;
	padding-bottom: 40px;
	text-align: center;
}
.midasi_line {
  display: inline-block;
  position: relative;
  margin: 0 auto;
	font-family: "Zen Old Mincho", serif;
	font-size: 32px;
  font-weight:700;
	line-height: 1.5;
  letter-spacing: 0;
  color: #fff;
  text-align: center;
}
.midasi_line::before,
.midasi_line::after {
  content:"";
  position:absolute;
  top: calc(50% + 5px);
  width: 20px;
	height: 26px;
	background: url("../img/common/midasi_line.svg") no-repeat center center;
	background-size: cover;
  transform-origin:center;
}
.midasi_line::before {
  left: -34px;
  transform: translateY(-50%) rotate(0deg);
}
.midasi_line::after {
  right: -34px;
  transform: translateY(-50%) rotate(0deg) scaleX(-1);
}
.cv_bottom {
	justify-content: space-between;
	margin-top: -30px;
}
.cv_tel {
	width: 47.8%;
	background: #fff;
	border: 3px solid #1EADDD;
	border-radius: 12px;
	box-shadow: 0px 8px 0px 0px #3095B7;
	text-align: center;
}
.cv_tel a {
	display: block;
	padding: 7.5px;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: 0.06em;
  color: #1EADDD;
}
.cv_tel span {
	position: relative;
	padding-left: 32px;
	font-family: "Zen Old Mincho", serif;
	font-size: 32px;
  font-weight: 700;
	line-height: 1;
  letter-spacing: 0.11em;
}
.cv_tel span::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  width: 27px;
  height: 27px;
  background: url("../img/common/cv_tel.svg") no-repeat center center;
  background-size: cover;
}
.cv_web {
	width: 47.8%;
	background: #1EADDD;
	border: 3px solid #1EADDD;
	border-radius: 12px;
	box-shadow: 0px 8px 0px 0px #3095B7;
	text-align: center;
}
.cv_web a {
	display: block;
	padding: 24px;
}
.cv_web span {
	position: relative;
	padding-left: 34px;
	font-family: "Zen Old Mincho", serif;
	font-size: 24px;
  font-weight: 700;
	line-height: 1;
  letter-spacing: 0.11em;
	color: #fff;
}
.cv_web span::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  width: 28px;
  height: 28px;
  background: url("../img/common/cv_web.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1020px) {
	.cv .wrap {
		width: 100%;
	}
	.cv_bottom {
		padding: 0 20px;
	}
}
@media screen and (max-width: 750px) {
	.cv {
		display: none;
	}
}
/*-----------------------------------------------------
	hour
------------------------------------------------------*/
.top_hour, .access_hour {
	box-shadow: 0px 2px 48px 0px rgba(27,53,95,.08);
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
}
.hour {
  width: 100%;
  margin-bottom: 12px;
  text-align: center;
}
.hour th {
  padding-bottom: 15px;
  border-bottom: 1px solid #E1E3E5;
  font-size: 16px;
  font-weight: 500;
	letter-spacing: 0.08em;
	text-align: center;
}
.hour tbody tr th:first-of-type {
  width: 28.5%;
  text-align: left;
}
.hour tbody tr td:first-of-type {
  font-size: 15px;
  text-align: left;
}
.hour tbody tr td:first-of-type span {
	display: block;
	margin-top: 5px;
  font-size: 11px;
}
.hour td {
  padding: 16px 0 14px;
  border-bottom: 1px solid #E1E3E5;
  font-size: 16px;
	font-weight: 500;
  vertical-align: middle;
	text-align: center;
}
.hour td em, .top_hour p span, .access_hour p span {
  color: #6DAFD6;
}
.top_hour p, .access_hour p {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
@media screen and (max-width: 1550px) {
	.hour {
		margin-bottom: 0.774vw;
	}
	.hour th {
		padding-bottom: 0.968vw;
		font-size: 1.032vw;
	}
	.hour tbody tr th:first-of-type {
		width: 28.5%;
	}
	.hour tbody tr td:first-of-type {
		font-size: 0.968vw;
	}
	.hour tbody tr td:first-of-type span {
		margin-top: 0.323vw;
		font-size: 0.71vw;
	}
	.hour td {
		padding: 1.032vw 0 0.903vw;
		font-size: 1.032vw;
	}
	.top_hour p, .access_hour p {
		font-size: 0.774vw;
	}
}
@media screen and (max-width: 1150px) {
	.hour {
		width: 100%;
		margin-bottom: 12px;
		text-align: center;
	}
	.hour th {
		padding-bottom: 15px;
		border-bottom: 1px solid #E1E3E5;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: 0.08em;
		text-align: center;
	}
	.hour tbody tr th:first-of-type {
		width: 28.5%;
		text-align: left;
	}
	.hour tbody tr td:first-of-type {
		font-size: 15px;
		text-align: left;
	}
	.hour tbody tr td:first-of-type span {
		display: block;
		margin-top: 5px;
		font-size: 11px;
	}
	.hour td {
		padding: 16px 0 14px;
		border-bottom: 1px solid #E1E3E5;
		font-size: 16px;
		font-weight: 500;
		vertical-align: middle;
		text-align: center;
	}
	.top_hour p, .access_hour p {
		font-size: 12px;
		font-weight: 500;
		line-height: 1.5;
		letter-spacing: 0.08em;
	}
}
@media screen and (max-width: 750px) {
  .access_hour {
    width: 100%;
    padding: 30px;
  }
  .hour {
    width: 100%;
    margin-bottom: 15px;
  }
  .hour th {
    padding-bottom: 20px;
    font-size: 11px;
  }
  .hour tbody tr th:first-of-type {
    width: 15%;
  }
  .hour tbody tr td:first-of-type {
    font-size: 13px;
  }
  .hour td {
    padding: 15px 0;
  }
}
/*-----------------------------------------------------
	pc_float
------------------------------------------------------*/
.pc_float {
	position: fixed;
	bottom: 200px;
	right: 20px;
	z-index: 999;
  transition: opacity 0.4s ease, visibility 0.4s ease;
	text-align: center;
}
.pc_float.is-show {
  opacity: 1;
  visibility: visible;
}
.pc_float a {
	display: block;
	margin-bottom: 10px;
}
@media screen and (max-width: 1500px) {
	.pc_float {
		right: 10px;
	}
}
@media screen and (max-width: 750px) {
	.pc_float {
		display: none !important;
	}
}
.l-footer-chatbot-wrap {
	position: fixed;
	z-index: 100;
	bottom: 82px;
	right: 0;
}
.l-footer-chatbot-wrap button.l-footer-chatbot-btn {
	appearance: none;
	-webkit-appearance: none;
	background: none;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}
.l-footer-chatbot-wrap button.l-footer-chatbot-btn img {
	width: 340px;
	height: auto;
}
@media screen and (max-width: 750px) {
	.l-footer-chatbot-wrap button.l-footer-chatbot-btn img {
		width: 45.333vw;
	}
}
/*-----------------------------------------------------
	footer
------------------------------------------------------*/
footer {
	padding-top: 81px;
	background: #F7F7F8;
}
.footer_top {
  padding-bottom: 86px;
	border-bottom: 1px solid #D8D8DF;
}
.footer_top .wrap {
  width: 1100px;
}
.footer_top .wrap > .flex {
	justify-content: space-between;
}
.footer_top_l {
  width: 45%;
}
.footer_top_l h2 {
	margin-bottom: 24px;
}
.footer_top_l h2 img {
  width: 358px;
	height: auto;
}
.footer_top_l address {
	margin-bottom: 32px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 15px;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.04em;
}
.footer_top_l .sns {
	justify-content: flex-start;
	gap: 24px;
	margin-bottom: 48px;
}
.footer_top_l .sns a {
	display: block;
}
.footer_top_l .access_hour {
	padding: 37px 32px 20px;
	background: rgba(255,255,255,.94);
	border: 1px solid #E1E3E5;
	border-radius: 32px;
}
.footer_top_r {
  width: 45%;
	text-align: right;
}
.footer_top_r iframe {
  width: 100%;
  height: 500px;
	margin-bottom: 16px;
}
.footer_top_r a {
	display: inline-block;
  position: relative;
	padding-right: 26px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 15px;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.04em;
}
.footer_top_r a::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: url("../img/common/blank.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1180px) {
	.footer_top .wrap {
		width: calc(100% - 80px);
	}
	.footer_top_l {
		width: 49%;
	}
	.footer_top_r {
		width: 49%;
	}
}
@media screen and (max-width: 900px) {
	.footer_top_l {
		width: 100%;
		margin-bottom: 40px;
	}
	.footer_top_l h2 {
		text-align: center;
	}
	.footer_top_l .access_hour {
		padding: 0;
		background: none;
		border: none;
		box-shadow: none;
		border-radius: 0;
	}
	.footer_top_r {
		width: 100%;
	}
}
@media screen and (max-width: 750px) {
	footer {
		padding-top: 64px;
	}
	.footer_top {
		padding-bottom: 80px;
	}
	.footer_top .wrap {
		width: calc(100% - 40px);
	}
	.footer_top_l h2 {
		margin-bottom: 32px;
	}
	.footer_top_l h2 img {
		width: 318px;
	}
	.footer_top_l address {
		font-size: 14px;
	}
	.footer_top_l .sns {
		margin-bottom: 40px;
	}
	.footer_top_r {
		text-align: left;
	}
	.footer_top_r iframe {
		height: 98.667vw;
	}
	.footer_top_r a {
		padding-right: 22px;
		font-size: 14px;
	}
	.footer_top_r a::after {
		width: 16px;
		height: 16px;
		background: url("../img/common/blank.svg") no-repeat center center;
		background-size: cover;
	}
}

/* footer_bottom */
.footer_bottom {
  padding: 48px 0 24px;
  text-align: left;
}
.footer_bottom .wrap > .flex {
	gap: 80px;
}
.footer_menu:nth-of-type(1) {
	width: 143px;
}
.footer_menu:nth-of-type(2) {
	width: 367px;
}
.footer_menu ul li {
	margin-bottom: 24px;
}
.footer_menu ul li a {
	display: block;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.7;
	letter-spacing: 0.04em;
}
.footer_menu ul.flex > li {
	width: 49%;
}
.footer_menu h3 {
	margin-bottom: 24px;
}
.footer_menu h3 a {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.7;
	letter-spacing: 0.04em;
}
small {
	display: block;
	padding: 34px;
	background: #fff;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 14px;
	font-weight: 500;
	line-height: 1;
  letter-spacing: 0.04em;
	text-align: center;
}
@media screen and (max-width: 750px) {
	.footer_bottom {
		padding: 48px 0 80px;
	}
	.footer_bottom .wrap > .flex {
		gap: 56px;
	}
	.footer_menu:nth-of-type(1) {
		width: 100%;
	}
	.footer_menu:nth-of-type(2) {
		width: 100%;
	}
	.footer_menu ul li a {
		font-size: 14px;
	}
	.footer_menu h3 a {
		font-size: 15px;
	}
	small {
		font-size: 12px;
	}
}

/*-----------------------------------------------------
	others
------------------------------------------------------*/
.ani {
  visibility: hidden;
}
.no-js .ani {
  visibility: visible;
}
.tb {
	display: none !important;
}
.sp {
	display: none !important;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
	~750px SP
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 750px) {
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/	
  img {
    max-width: 100%;
    height: auto;
  }
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/
	body {
		word-wrap: break-word;
	}
	a[href^="tel:"] {
		pointer-events: auto;
	}
	/*-----------------------------------------------------
		others
	------------------------------------------------------*/
	.tb {
		display: block !important;
	}
	.pc {
		display: none !important;
	}
}

@media screen and (max-width: 414px) {
  .tb {
		display: none !important;
	}
  .sp {
		display: block !important;
	}
}
